{
  "version": "0.2.0",
  "configurations": [
    {
      "type": "probe-rs-debug",
      "request": "launch",
      "name": "Debug ESP32-C6",
      "chip": "esp32c6",
      "flashingConfig": { "flashingEnabled": true },
      "coreConfigs": [{
        "programBinary": "target/riscv32imac-unknown-none-elf/debug/esp32c6-display"
      }]
    }
  ]
}
